@charset "UTF-8";
body {
	background-image: url(../images/lbcbg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 16px;
}
.titleText {
	font-size: 26px;
	color: #7B1131;
	line-height: 26px;
	font-weight: bold;
}
.whatsondiv {
	background-image: url(../images/divline.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
a:visited {
	color: #604796;
	font-weight: bold;
}
a:link {
	color: #7B1131;
	text-decoration: none;
	font-weight: bold;
}
.side1 {
	background-image: url(../images/side1.jpg);
	background-position: right top;
}
.side2 {
	background-image: url(../images/side2.jpg);
	background-position: left top;
}
.contentarea {
	padding: 15px;
}
.subtitleText {
	font-size: 20px;
	color: #7B1131;
	line-height: 20px;
	font-weight: bold;
}
.descriptionText {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
